Avaya Modular Messaging POP3 Remote Denial of Service Vulnerability

Bugtraq ID: 16024
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Dec 21 2005 12:00AM
Updated: Dec 21 2005 12:00AM
Credit: Reported by the vendor.
Vulnerable: Avaya Modular Messaging (MSS) 2.0 SP4
Avaya Modular Messaging (MSS) 2.0
Avaya Modular Messaging (MSS) 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus